<!DOCTYPE html>
    <head>
    <meta charset="utf-8" />
      <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
    </head>
    <body>
    <!-- Plotly chart will be drawn inside this div -->
    <div id="plotly-div"></div>
      <script>
trace1 = {
  x: ['2013', '2014', '2015', '2016', '2017',
   '2018',
//   'Mar 2019',
//   'Jun 2019',
//   'Jul 2019',
//   'Ago 2019',
//    'Sep 2019',
//    'Oct 2019',
//   'Nov 2019',
    '2019',
//    'Ene 2020',
//    'Feb 2020',
//    'Mar 2020',
//    'Abr 2020',
//    'May 2020',
//    'Jun 2020',
//    'Jul 2020',
//    'Ago 2020',
//      'Sep 2020',
//      'Oct 2020',
//      'Nov 2020',
       '2020',
//       'Ene 21',
//       'Feb 21',
       'Mar 21',
//       'Abr 21',
//       'May 21',
       'Jun 21',
//       'Jul 21',
//       'Ago 21',
        'Sep 21',
//        'Oct 21',
//        'Nov 21',
        'Dic 21'],
  y: ['5193', '5865', '6515', '7178', '7744',
   '6744',
//   '6745',
//   '6346',
//   '6110',
//   '6141',
//   '6234',
//   '6203',
//  '6348',
  '6339',
//  '6372',
//  '6432',
//  '6380',
//  '6347',
//  '6345',
//  '6330',
//  '6367',
//  '6436',
//    '6452',
//    '6471',
//    '6581',
    '6566',
//    '6613',
//    '6650',
    '6690',
//    '6701',
//    '6750',
    '6774',
//    '6849',
//    '6862',
    '6836',
//    '6944',
//    '7016',
     '7056'],
  hoverinfo: 'x+y',
  line: {
    dash: 'solid',
    width: 6
  },
  marker: {size: 15},
  mode: 'lines+markers+text',
  name: 'B',
  text: ['', '5,865', '6,515', '7,178', '7,744',
  '6,744',
//  '6,745',
//  '6,346',
//  '6,110',
//  '6,141',
//  '6,234',
//  '6,203',
//  '6,348,
  '6,339',
//  '6,372',
//  '6,432',
//  '6,380',
//  '6,347',
//  '6,345',
//   '6,330',
//   '6,367',
//   '6,436',
//    '6,452',
//    '6,471',
//    '6,581',
     '6,566',
//     '6,613',
//     '6,650',
     '6,690',
//     '6,701',
//     '6,750',
      '6,774',
//      '6,849',
//      '6,862'
      '6,836',
//      '6,944',
//      '7,016',
      '7,056'],
  textfont: {size: 10},
  textposition: 'top center',
  textsrc: 'moraleseconomia:532:66c361',
  type: 'scatter',
  uid: '37e144',
  xsrc: 'moraleseconomia:532:73cc55',
  ysrc: 'moraleseconomia:532:cda7ef'
};
data = [trace1];
layout = {
  annotations: [
    {
      x: -0.05, //-0.05
      y: -0.17,  //-0.3
      showarrow: false,
      text: '<i>Fuente: SIBOIF</i>',
      xref: 'paper',
      yref: 'paper'
    }
  ],
  autosize: true,
  hovermode: 'x',
  legend: {
    x: 0.983344788087,
    y: 0.973053892216,
    font: {size: 20},
    orientation: 'h'
  },
  paper_bgcolor: 'rgb(236, 236, 236)',
  plot_bgcolor: 'rgb(219, 219, 219)',
  showlegend: false,
  title: '<b>Activos de Instituciones Miembros</b><br><i>Saldos en millones de d\u00F3lares<br></i>',
  titlefont: {size: 17},
  xaxis: {
    autorange: true,
    range: [-0.615207373272, 9.61520737327],
    title: '<br>',
    type: 'category'
  },
  yaxis: {
    autorange: true,
    range: [3196.98999592, 8096.01000408],
    title: '<br>',
    type: 'linear'
  }
};
Plotly.plot('plotly-div', {
  data: data,
  layout: layout
});
        </script>
    </body>
  </html>
